/* large size */
@media only screen and (min-width:953px) {
	
}

/* both large and middle sizes */
@media only screen and (min-width:720px) {

}


/* both middle and small sizes */
@media only screen and (max-width:952px) {
	.container {
		width: 100%;
		padding: 0 0px;
	}
	
	.header {
		padding-bottom: 1px;
	}
}

/* middle (ipad) size */
@media only screen and (min-width:720px) and (max-width:952px) {
	.columns {
		padding-left: 50px !important;
		padding-right: 50px !important;
	}
	
	.columns.twelve { width: 100% !important; }
	.twelve.columns.image { padding: 0px !important; margin: 0; }

	
	ul.menu { padding-top: 21px; }
	
	.page-home .header { background-size: auto 100%; }
	.header .logo img { width: 410px; }
	.page-home .header .copy { width: 50% !important; }
	.main { padding-top: 40px; }
	
	.resource .resource-image { margin-left: -90px; }
	
	.image img { width: 100%; }
	
	.page-about-becky .main .columns.three { width: 30%; padding-right: 0px !important;  }
	.page-about-becky .main .columns.nine { width: 60%; padding-left: 10px !important; }
}

/* small (iphone) size */
@media only screen and (max-width:719px) {
	.columns {
		width: 100% !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
		min-height: 0 !important;
		float: none;
		padding-left: 20px !important;
		padding-right: 20px !important;
/*		padding: 0 20px 0 20px !important;*/
	}	
	
	
	h2 { font-size: 35px; font-weight: 200; }
	.copy p.quote { padding-left: 0; padding-right: 0; }
		
		
	
	ul.menu {
		overflow: hidden;
		max-height: 0px;
		transition: max-height 0.3s ease, padding-top 0.3s ease;
		padding: 0;
		background: url('/assets/images/bg-menu-logo.53xe2cvcq2n3c6s5.png') no-repeat left top #005B77;
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		z-index: 1;
	}
	
	body.menu-open ul.menu {
		padding: 100px 0 20px;
		max-height: 500px;
	}
	
	ul.menu li {
		display: block;
		text-align: center;
		font-size: 24px;
		padding: 5px 0;
	}
	
	ul.menu li.active a {
		color: #fff;
		font-weight: 300;
	}
	ul.menu li.social { float: none; }
	
	.menu-expand {
		background: url('/assets/images/icon-menu-expand.zd5rsyjq5dvb4tay.png') center no-repeat;
		width: 66px;
		height: 80px;
		position: absolute;
		top: 0px;
		right: 0px;
		z-index: 2;
	}
	
	body.menu-open .menu-expand {
		background-image: url('/assets/images/icon-menu-contract.ko57hfbqv5ln5dfy.png');
	}

	
	.header .logo { padding: 12px 0 0; margin: 0; }
	.header .logo img { width: 210px; }

	.header {
		background: url('/assets/images/bg-becky-mobile.jlqu2lgfot7ncx3m.jpg') center top no-repeat #a2a2a2;
		background-size: cover;
		padding-bottom: 10px;
		min-height: 325px;
		position: relative;
		z-index: 2;
	}
	
	.page-home .header { 
		padding-bottom: 10px;
		background: url('/assets/images/bg-becky-mobile.jlqu2lgfot7ncx3m.jpg') center top no-repeat #a2a2a2;
		background-size: auto 380px;
	}
	
	.main { padding-top: 30px; }
	.twelve.columns.image { padding: 0px !important; }
	
	.page-home .header .logo img { margin-bottom: 300px; }
	
	.info , .events {
		text-align: center;
		background-position: center top;
	}
	
	.event .date { float: none; margin: 0 auto; }
	.event .detail { margin: 0; }
}
